org.apache.mina.statemachine.annotation

## Annotation Type Transitions

-     @Retention(value=RUNTIME)
      @Target(value=METHOD)
      public @interface Transitions

  Annotation used to annotate a method with several `Transition`s.
  Author:
    Apache MINA Project

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `Transition[]` | `value`

- - ### Element Detail

    - #### value

          public abstract Transition[] value

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.